* {
	font-family: 'verdana', sans-serif;
  font-size: 20px;
}
#external {
	color: yellow;
}
h1 {
	font-size: 50px;
}
h2 {
	text-transform: uppercase;
}

#Languages-to-be-learned li {
	background-color: #68B34F;

}

html {
	scroll-behavior: smooth;
}
h6 ~ ol {

	letter-spacing: 0px;
}
li[type] {
	text-align: left;
	background-color: white;
	border: 2px solid skyblue;
	height: 30px;
	width: 100vw;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 100px;
	}

img + ul {
	list-style-type: none;
}
ul ~ p {
	
	text-align: center;
}
section > ul > li {
	letter-spacing: 10px;
}